Page MenuHomePhabricator

Namespaces in slovak Wikibooks
Closed, DeclinedPublic

Description

Hello! I'm an user of slovak Wikibooks. I want to add the new namespaces to slovak Wikibooks:
Wikijunior (in english Wikijunior)
Diskusia k Wikijunioru (in english Wikijunior talk)
Wikirecepty (in english Cookbook)
Diskusia k Wikireceptom (in english Cookbook talk)

Discussion: https://sk.wikibooks.org/wiki/Wikiknihy:Klub#Nov.C3.A9_menn.C3.A9_priestory

Thank you very much!

Current status

Details

Related Gerrit Patches:
operations/mediawiki-config : masterNamespace configuration for sk.wikibooks

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 27 2016, 7:13 PM
MDsmajlik updated the task description. (Show Details)Jun 27 2016, 7:20 PM
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptJun 27 2016, 7:20 PM
MDsmajlik updated the task description. (Show Details)Jun 27 2016, 7:34 PM
Urbanecm triaged this task as Low priority.Jun 27 2016, 7:46 PM
Urbanecm added a subscriber: Urbanecm.

More communnity consensus needed.

An announcement about this change was made yesterday and nobody said anything. I know that skwikibooks is a small project but there isn't any reason why we shouldn't wait.

Link: https://sk.wikibooks.org/wiki/Wikiknihy:Klub#Nov.C3.A9_menn.C3.A9_priestory

Urbanecm raised the priority of this task from Low to Normal.Jun 27 2016, 7:47 PM
Dereckson added a subscriber: Dereckson.

I concur with @Urbanecm We can target a deployment Thursday evening but meanwhile, try @MDsmajlik to ping active users on the project perhaps, so they get a notification there is a discussion.

Add also a link to the notification/discussion to the task description.

Urbanecm updated the task description. (Show Details)Jun 27 2016, 8:15 PM

I've added the link what I've found (my mother language is Czech, similar language to Slovak).

Change 296270 had a related patch set uploaded (by Dereckson):
Namespace configuration for sk.wikibooks

https://gerrit.wikimedia.org/r/296270

Danny_B changed the task status from Open to Stalled.Jul 4 2016, 11:40 PM
Danny_B lowered the priority of this task from Normal to Lowest.
Danny_B moved this task from Unsorted to Single wikis on the Community-consensus-needed board.
Danny_B added a subscriber: Danny_B.

No consensus and unnecessary ATM.

Feel free to change the status and priority when it becomes more relevant.

Urbanecm raised the priority of this task from Lowest to Normal.Jul 5 2016, 6:42 AM

@Danny_B The proposer of this is currently +- the only one active contributor so "community" consensus won't be possible. But in this cases an announcement at Village Pump and waiting some time (at least 14 days) will do. If somebody will notice the announcement and will know why not he can say it and then we can consider it here. I'll forward to you an email from a valuated contributor at skwiki.

Ad reverting the priority setting) The task is still normal priority and as you can see in the e-mail which I've forwarded to you there is reason why processing of this is possible. Keeping in stalled because we should wait at least 14 days.

Danny_B lowered the priority of this task from Normal to Lowest.Jul 5 2016, 10:29 AM

You are not right, please check the reality before making assumptions:

  1. In fact the only long time and active contributor there is myself (although due to being busy, I was recently not as active as before), project is almost dead; the proposer just came and made couple random edits after he proposed this.
  2. I have responded on Village pump there with detailed reasoning why not.

@MDsmajlik: I suggest the discussion to be continued on the sk.wikibooks discussion space and explain there your plan, what you want these new namespaces for, what you're going to put in them, etc.

I only told what I was told in the mail you received. I know that the project is almost dead but if somebody wants to rebuild it.. Why not? I'll read your response on the Village Pump.

But IIRC the priority shouldn't be changed without an agreement of the current assignee and I can't see one. But I don't want to have an edit war here so I'll leave it like it's now (I know that this task was triaged by myself but I planned to work on this).

Could someone link to the announcement/discussion on sk.wikibooks here?

@Danny_B: I was aware that you "responded on Village pump there with detailed reasoning why not" but my question was what's been the outcome of the discussion on the Village Pump.

What other outcome than "don't set it now" do you expect then?

My personal "expectations" how this request turns out are irrelevant. I asked for an on-wiki discussion summary instead - see my previous comments.

Seeing that no other comments have been made on-wiki (probably due to the small community size) we're effectively stuck here I guess. Which answers my question.

Which is what I knew when I was setting the status and priority two weeks ago... ;-)

Change 296270 abandoned by Dereckson:
Namespace configuration for sk.wikibooks

Reason:
Request has been stalled.

https://gerrit.wikimedia.org/r/296270

Dereckson closed this task as Declined.Dec 11 2016, 7:55 PM
Dereckson updated the task description. (Show Details)
Dereckson updated the task description. (Show Details)

Original requester didn't pursue effort to get more consensus on wiki and doesn't seem to actively participate anymore.

@MDsmajlik If you're interested by these namespaces in the future, please reopen a discussion on wiki and get some support, then reopen this task.